Sun, 26 Sep 2021 04:50:44 UTC | login

Information for RPM rubygem-sensu-extensions-1.7.1-1.el7.src.rpm

ID81396
Namerubygem-sensu-extensions
Version1.7.1
Release1.el7
Epoch
Archsrc
SummaryThe Sensu extension loader library
DescriptionThe Sensu extension loader library.
Build Time2016-12-23 20:06:56 GMT
Size16,209
7f1b4464c980933cde0208d9c1102232
LicenseMIT
Buildrootopstools7-sensu-027-el7-build-23741-33111
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
ruby
ruby(release)
rubygem(eventmachine)
rubygem(rspec)
rubygem(sensu-extension)
rubygem(sensu-extensions-debug) = 1.0.0
rubygem(sensu-extensions-json) = 1.0.0
rubygem(sensu-extensions-occurrences) = 1.1.0
rubygem(sensu-extensions-only-check-output) = 1.0.0
rubygem(sensu-extensions-ruby-hash) = 1.0.0
rubygem(sensu-extensions-system-profile) = 1.0.0
rubygem(sensu-json) >= 1.1.0
rubygem(sensu-logger)
rubygem(sensu-settings)
rubygems-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
rubygem-sensu-extensions.spec3,854
sensu-extensions-1.7.1.gem8,192
sensu-extensions-1.7.1.tar.gz6,569
Component of No Buildroots